'%nb% %moment%': 'Il y a %nb% %moment%'

date_interval:
    year: '{1}an|]1,Inf]ans'
    month: '[1,Inf[mois'
    day: '{1}jour|]1,Inf]jours'
    hour: '{1}heure|]1,Inf]heures'
    minute: '{1}minute|]1,Inf]minutes'
    second: Il y a quelques instants
